/*
Theme Name:     tricone lab
Template:       twentytwelve                             
*/

@import url("../twentytwelve/style.css");


@font-face {
    font-family: 'forgotten_futuristbold';
    src: url('fonts/forgotten_futurist_bd-webfont.eot');
    src: url('fonts/forgotten_futurist_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/forgotten_futurist_bd-webfont.woff') format('woff'),
         url('fonts/forgotten_futurist_bd-webfont.ttf') format('truetype'),
         url('fonts/forgotten_futurist_bd-webfont.svg#forgotten_futuristbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'forgotten_futurist_rgregular';
    src: url('fonts/forgotten_futurist_rg-webfont.eot');
    src: url('fonts/forgotten_futurist_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/forgotten_futurist_rg-webfont.woff') format('woff'),
         url('fonts/forgotten_futurist_rg-webfont.ttf') format('truetype'),
         url('fonts/forgotten_futurist_rg-webfont.svg#forgotten_futurist_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'forgotten_futuristshadow';
    src: url('fonts/forgotten_futurist_shadow-webfont.eot');
    src: url('fonts/forgotten_futurist_shadow-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/forgotten_futurist_shadow-webfont.woff') format('woff'),
         url('fonts/forgotten_futurist_shadow-webfont.ttf') format('truetype'),
         url('fonts/forgotten_futurist_shadow-webfont.svg#forgotten_futuristshadow') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav-menu a {
	font-family: 'forgotten_futuristbold';
	font-size: 140% !important;
	text-transform: lowercase !important; 
}


.site-title {
	font-family: 'forgotten_futurist_rgregular';
	font-size: 400% !important;
}

.entry-title {
	font-family: 'forgotten_futurist_rgregular';
	font-size: 200% !important; 
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
 border-radius: none !important;
 box-shadow: none !important;
}

// img.header-image {
// border-radius:0;
// box-shadow:0 0 0 rgba(0,0,0,0);
// position:relative;
// margin-top:-300px;
// left:700px;
// }
.site-header {
padding-top:2rem;
}

footer.entry-meta {
  display: none;
}